.section-masthead .main-header {
    color: white;
    position: absolute;
    top: 43vh;
    left: 12vw;
}

.section-masthead .main-header h1 {
    font-size: 100px;
    line-height: 1;
}

.section-body {
    margin-bottom: 250px;
}

.section-body #petrol {
    margin-top: 0px;
}

.section-body #petrol .bg-strips-135 {
    margin-left: -12%;
    margin-top: 0%;
    z-index: -1;
    width: 107%;
    height: 700px;
}

.section-body #petrol .nav {
    cursor: pointer;
    margin-top: 30px;
}

.section-body #petrol .nav .nav-item>h3 {
    padding-top: 55px;
    border: 0px solid;
    border-top-width: 3px;
}

@media (max-width: 576px) {
    .section-body #petrol .nav .nav-item>h3 {
        padding-top: 33px;
    }
}

.section-body #petrol .nav .active {
    cursor: default;
}

.section-body #petrol .tab-pane {
    margin-top: 9px;
}

.section-body #petrol .tab-content {
    margin-top: 25px;
    background-color: #ddd;
}

.section-body #petrol .find-out-how {
    margin-top: 20px;
}

.section-body #petrol .table-uob * {
    text-align: left;
}

.section-body #fees {
    margin-top: 100px;
}

.section-body #fees :nth-child(1) {
    z-index: 1;
}

.section-body #fees .bg-strips-135 {
    margin-top: -50%;
    width: 120%;
}

@media (max-width: 576px) {
    .section-body #fees .bg-strips-135 {
        margin-top: 0%;
        width: inherit;
    }
}

.section-body #fees #header {
    margin-top: 7%;
    margin-left: 8%;
}

.section-body #fees #para {
    margin-top: 12px;
    margin-left: 13%;
}

@media (max-width: 576px) {
    .section-body #fees #header,
    .section-body #fees #para {
        margin-left: 0;
    }
}

.section-body #fees #carloanicon {
    margin-top: 5%;
}

.section-body #fees #carloanicon p {
    font-size: 16px;
}

.section-body #insurance {
    margin-top: 90px;
}

.section-body #insurance #benefits-001 {
    line-height: 1.2;
}

.section-body #calculator h4 {
    line-height: 1.3;
}

@media (min-width: 1100px) {
    table .thtitle {
        width: 125px;
        vertical-align: top !important;
    }
}

.benefit-grid-wrapper{
    display: flex;
    text-align: center;
}
.benefit-grid-wrapper .grid-content{
    width: 33.3333%;
    display: table-cell;
    width: 50%;
    background-color: #fff;
    
}
.benefit-grid-wrapper .grid-content.grid-whitesmoke {
    background-color: #f7f7f7;
}
.benefit-grid-wrapper .grid-content .inner {
    display: block;
    width: 100%;
    padding: 30px 25px;
    text-align: center;
    color: #333;
}
.benefit-grid-wrapper .grid-content .inner h3 {
    margin: 26px 0 20px;
    font-size: 22px;
    font-weight: bold;
}
.benefit-grid-wrapper .grid-content .img-wrapper {
    width: 121px;
    height: 121px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.benefit-grid-wrapper .grid-content .img-wrapper img {
    width: 100%;
    /* height: 100%; */
}

.benefit-sec .benefit-grid-wrapper:first-child {
    border-bottom: 1px solid #fff;
}
.benefit-sec .benefit-grid-wrapper {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
@media (max-width: 768px) {
    .benefit-grid-wrapper{
        flex-wrap: wrap;
    }
    .benefit-grid-wrapper .grid-content{
        width: 100%;
    }

}

 .table-uob .tbl-ul{
    margin-bottom: 0;
 }
 .table-uob thead th{
     text-align: center;
 }